c
c @(#)stheta.f	1.3
c
c --- routine to determine sigma theta
c
      real function stheta(b)

      include'mladv.inc'

      common /vert/ rho0,tsurf,xc(k01),salsur,eta(k01)

      stheta = 1000.*(rho0*(1.-b/g)-1.)

      return
      end
